---
references:
- id: AdlamExploring2020
  accessed:
    - year: 2020
      month: 12
      day: 9
  author:
    - family: Adlam
      given: Ben
    - family: Lee
      given: Jaehoon
    - family: Xiao
      given: Lechao
    - family: Pennington
      given: Jeffrey
    - family: Snoek
      given: Jasper
  citation-key: AdlamExploring2020
  container-title: arXiv:2010.07355 [cs, stat]
  issued:
    - year: 2020
      month: 10
      day: 14
  title: >-
    Exploring the Uncertainty Properties of Neural Networks' Implicit Priors in
    the Infinite-Width Limit
  type: article-journal
  URL: http://arxiv.org/abs/2010.07355

- id: AroraExact2019
  author:
    - family: Arora
      given: Sanjeev
    - family: Du
      given: Simon S
    - family: Hu
      given: Wei
    - family: Li
      given: Zhiyuan
    - family: Salakhutdinov
      given: Russ R
    - family: Wang
      given: Ruosong
  citation-key: AroraExact2019
  container-title: Advances in neural information processing systems
  issued:
    - year: 2019
  language: en
  page: '10'
  title: On Exact Computation with an Infinitely Wide Neural Net
  type: paper-conference

- id: BelkinUnderstand2018
  accessed:
    - year: 2019
      month: 6
      day: 3
  author:
    - family: Belkin
      given: Mikhail
    - family: Ma
      given: Siyuan
    - family: Mandal
      given: Soumik
  citation-key: BelkinUnderstand2018
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2018
      month: 7
      day: 3
  language: en
  page: 541-549
  title: To Understand Deep Learning We Need to Understand Kernel Learning
  type: paper-conference
  URL: http://arxiv.org/abs/1802.01396

- id: ChenDeep2020
  accessed:
    - year: 2020
      month: 12
      day: 11
  author:
    - family: Chen
      given: Lin
    - family: Xu
      given: Sheng
  citation-key: ChenDeep2020
  container-title: arXiv:2009.10683 [cs, math, stat]
  issued:
    - year: 2020
      month: 10
      day: 1
  title: Deep Neural Tangent Kernel and Laplace Kernel Have the Same RKHS
  type: article-journal
  URL: http://arxiv.org/abs/2009.10683

- id: ChoKernel2009
  accessed:
    - year: 2021
      month: 1
      day: 5
  author:
    - family: Cho
      given: Youngmin
    - family: Saul
      given: Lawrence K.
  citation-key: ChoKernel2009
  collection-title: NIPS'09
  container-title: >-
    Proceedings of the 22nd International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  ISBN: 978-1-61567-911-9
  issued:
    - year: 2009
      month: 12
      day: 7
  page: 342–350
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: Kernel methods for deep learning
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper/2009/hash/5751ec3e9a4feab575962e78e006250d-Abstract.html
  volume: '22'

- id: DomingosEvery2020
  accessed:
    - year: 2020
      month: 12
      day: 12
  author:
    - family: Domingos
      given: Pedro
  citation-key: DomingosEvery2020
  container-title: arXiv:2012.00152 [cs, stat]
  issued:
    - year: 2020
      month: 11
      day: 30
  title: Every Model Learned by Gradient Descent Is Approximately a Kernel Machine
  type: article-journal
  URL: http://arxiv.org/abs/2012.00152

- id: FanSpectra2020
  accessed:
    - year: 2020
      month: 12
      day: 11
  author:
    - family: Fan
      given: Zhou
    - family: Wang
      given: Zhichao
  citation-key: FanSpectra2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  language: en
  page: '12'
  title: >-
    Spectra of the Conjugate Kernel and Neural Tangent Kernel for linear-width
    neural networks
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc//paper_files/paper/2020/hash/572201a4497b0b9f02d4f279b09ec30d-Abstract.html
  volume: '33'

- id: FortDeep2020
  accessed:
    - year: 2020
      month: 12
      day: 14
  author:
    - family: Fort
      given: Stanislav
    - family: Dziugaite
      given: Gintare Karolina
    - family: Paul
      given: Mansheej
    - family: Kharaghani
      given: Sepideh
    - family: Roy
      given: Daniel M.
    - family: Ganguli
      given: Surya
  citation-key: FortDeep2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  language: en
  title: >-
    Deep learning versus kernel learning: an empirical study of loss landscape
    geometry and the time evolution of the Neural Tangent Kernel
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc//paper_files/paper/2020/hash/405075699f065e43581f27d67bb68478-Abstract.html
  volume: '33'

- id: GeifmanSimilarity2020
  accessed:
    - year: 2020
      month: 12
      day: 11
  author:
    - family: Geifman
      given: Amnon
    - family: Yadav
      given: Abhay
    - family: Kasten
      given: Yoni
    - family: Galun
      given: Meirav
    - family: Jacobs
      given: David
    - family: Basri
      given: Ronen
  citation-key: GeifmanSimilarity2020
  container-title: arXiv:2007.01580 [cs, stat]
  issued:
    - year: 2020
      month: 11
      day: 14
  title: On the Similarity between the Laplace and Neural Tangent Kernels
  type: paper-conference
  URL: http://arxiv.org/abs/2007.01580

- id: HeBayesian2020
  accessed:
    - year: 2020
      month: 12
      day: 10
  author:
    - family: He
      given: Bobby
    - family: Lakshminarayanan
      given: Balaji
    - family: Teh
      given: Yee Whye
  citation-key: HeBayesian2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  language: en
  title: Bayesian Deep Ensembles via the Neural Tangent Kernel
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc//paper_files/paper/2020/hash/0b1ec366924b26fc98fa7b71a9c249cf-Abstract.html
  volume: '33'

- id: JacotNeural2018
  accessed:
    - year: 2021
      month: 1
      day: 6
  author:
    - family: Jacot
      given: Arthur
    - family: Gabriel
      given: Franck
    - family: Hongler
      given: Clement
  citation-key: JacotNeural2018
  collection-title: NIPS'18
  container-title: Advances in Neural Information Processing Systems
  event-place: Red Hook, NY, USA
  issued:
    - year: 2018
  language: en
  page: 8571-8580
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: 'Neural Tangent Kernel: Convergence and Generalization in Neural Networks'
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper/2018/hash/5a4be1fa34e62bb8a6ec6b91d2462f5a-Abstract.html
  volume: '31'

- id: MarteauFereyNonparametric2020b
  accessed:
    - year: 2024
      month: 4
      day: 2
  author:
    - family: Marteau-Ferey
      given: Ulysse
    - family: Bach
      given: Francis
    - family: Rudi
      given: Alessandro
  citation-key: MarteauFereyNonparametric2020b
  collection-title: NIPS '20
  container-title: >-
    Proceedings of the 34th International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  ISBN: 978-1-71382-954-6
  issued:
    - year: 2020
      month: 12
      day: 6
  page: 12816–12826
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: Non-parametric models for non-negative functions
  type: paper-conference
  URL: http://arxiv.org/abs/2007.03926

- id: NealPriors1996
  accessed:
    - year: 2021
      month: 1
      day: 6
  author:
    - family: Neal
      given: Radford M.
  citation-key: NealPriors1996
  collection-title: Lecture Notes in Statistics
  container-title: Bayesian Learning for Neural Networks
  DOI: 10.1007/978-1-4612-0745-0_2
  editor:
    - family: Neal
      given: Radford M.
  event-place: New York, NY
  ISBN: 978-1-4612-0745-0
  issued:
    - year: 1996
  language: en
  page: 29-53
  publisher: Springer
  publisher-place: New York, NY
  title: Priors for Infinite Networks
  type: chapter
  URL: https://www.cs.toronto.edu/~radford/ftp/pin.ps

- id: PearceExpressive2019
  author:
    - family: Pearce
      given: Tim
    - family: Tsuchida
      given: Russell
    - family: Zaki
      given: Mohamed
    - family: Brintrup
      given: Alexandra
    - family: Neely
      given: Andy
  citation-key: PearceExpressive2019
  container-title: Uncertainty in Artificial Intelligence
  issued:
    - year: 2019
  language: en
  page: '11'
  title: >-
    Expressive Priors in Bayesian Neural Networks: Kernel Combinations and
    Periodic Functions
  type: paper-conference

- id: SimonReverse2022
  accessed:
    - year: 2022
      month: 10
      day: 14
  author:
    - family: Simon
      given: James B.
    - family: Anand
      given: Sajant
    - family: DeWeese
      given: Michael R.
  citation-key: SimonReverse2022
  DOI: 10.48550/arXiv.2106.03186
  issued:
    - year: 2022
      month: 8
      day: 13
  number: arXiv:2106.03186
  publisher: arXiv
  title: Reverse Engineering the Neural Tangent Kernel
  type: article
  URL: http://arxiv.org/abs/2106.03186

- id: TsuchidaInvariance2018
  accessed:
    - year: 2021
      month: 5
      day: 21
  author:
    - family: Tsuchida
      given: Russell
    - family: Roosta
      given: Fred
    - family: Gallagher
      given: Marcus
  citation-key: TsuchidaInvariance2018
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2018
      month: 7
      day: 3
  language: en
  page: 4995-5004
  publisher: PMLR
  title: Invariance of Weight Distributions in Rectified MLPs
  type: paper-conference
  URL: http://proceedings.mlr.press/v80/tsuchida18a.html

- id: TsuchidaSquared2023
  accessed:
    - year: 2024
      month: 4
      day: 3
  author:
    - family: Tsuchida
      given: Russell
    - family: Ong
      given: Cheng Soon
    - family: Sejdinovic
      given: Dino
  citation-key: TsuchidaSquared2023
  DOI: 10.48550/arXiv.2305.13552
  issued:
    - year: 2023
      month: 10
      day: 25
  number: arXiv:2305.13552
  publisher: arXiv
  title: 'Squared Neural Families: A New Class of Tractable Density Models'
  type: article
  URL: http://arxiv.org/abs/2305.13552

- id: WilliamsComputing1996
  accessed:
    - year: 2021
      month: 1
      day: 5
  author:
    - family: Williams
      given: Christopher K. I.
  citation-key: WilliamsComputing1996
  collection-title: NIPS'96
  container-title: >-
    Proceedings of the 9th International Conference on Neural Information
    Processing Systems
  event-place: Cambridge, MA, USA
  event-title: NIPS
  issued:
    - year: 1996
      month: 12
      day: 3
  language: en
  page: 295–301
  publisher: MIT Press
  publisher-place: Cambridge, MA, USA
  title: Computing with infinite networks
  type: paper-conference
  URL: https://openreview.net/forum?id=S1V2dDbdZH
...
